تنظیم صحیح letsencrypt-for-cpanel

سلام دوستان
من یک Plugin روی WHM خودم نصب کردم به نام Let’s Encrypt که در این وب سایت پشتیبانی میشه و صفحه نصب دستوراتش هم اینجاست دقیق طبق همین دستورات رفتم تا یک هفته اول خوب بود بعد ارور
Your FleetSSL cPanel plugin is currently not licensed. This means that access to the user interface and all renewals are disabled .

Your trial licence has expired. You will need to purchase one from https://letsencrypt-for-cpanel.com/pricing

داد و خب معلومه میگه لایسنس میخواد اما من هزارجا سوال کردم این پلاگین لایسنس میگن نداره باید ی جوری دیگه نصبش کنید میشه کمکم کنید واقعا نیازش دارم ممنون

سلام و درود

این پلاگینی که انتخاب کردید لایسنس داره.

از این دستور استفاده کنید تا نسخه ای که برای سی پنل هست و رایگانه بتونید نصب و استفاده کنید.

/usr/local/cpanel/scripts/install_lets_encrypt_autossl_provider

و بقیه موارد و توضیحات هم می تونید اینجا مشاهده کنید

https://documentation.cpanel.net/display/CKB/The+Let's+Encrypt+Plugin

3 Likes